{
    "description": "The admin used the word \"faggot\".",
    "instance": "pl.i2p.rocks",
    "receipts": [
        "https://pl.i2p.rocks/objects/459917f4-f6d8-4d90-ac77-cca6229907d6"
    ],
    "report_time": "2021-01-22T11:58:04",
    "screenshots": [
        "web-1148-1.png"
    ],
    "tags": [
        "homomisia"
    ]
}
